branch: master
files:
  fonts/ttf/Rock3D-Regular.ttf: Rock3D-Regular.ttf
  OFL.txt: OFL.txt
  DESCRIPTION.en_us.html: DESCRIPTION.en_us.html
repository_url: https://github.com/shibuyafont/3d-rock-font.git
